.picture_left {
  float: left;
  padding-right: 10px;
}

.picture_right {
  float: right;
}

.box_right {
  float: right: width: 280px;
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 10px;
  padding-bottom: 10px;
  float: left;
}

.box_left {
  float: left;
  width: 280px;
  padding-top: 30px;
  padding-left: 30px padding-right: 10px;
  padding-bottom: 10px;
}

.clear {
  float: none;
  clear: both;
}

#subnav {
  font-size: 0.9em;
  float: left;
  padding: 0px 5px 5px 5px;
  border: thin solid #557;
  margin-right: 5px;
}

#subnav p {
  margin-top: -1em;
}

.dbutton {
  text-align: center;
  margin-top: 10px;
  margin-left: -60px;
}

.dbutton a {
  font-family: arial, sans-serif;
  font-size: 16px;
  text-decoration: none;
  color: #fff;
  padding: .5em 2em;
  border-radius: 7px;
  border: 1px solid black;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7830ff+0,5c05ff+100 */
  background: #7830ff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7830ff 0%, #5c05ff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #7830ff 0%, #5c05ff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #7830ff 0%, #5c05ff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7830ff', endColorstr='#5c05ff', GradientType=0);
  /* IE6-9 */
  margin: 1em auto;
}
